<p id="notice"><%= notice %></p>

<h1>Actor Fanlists</h1>

<table>
  <thead>
    <tr>
      <th>Actor</th>
      <th>User</th>
      <th colspan="3"></th>
    </tr>
  </thead>

  <tbody>
    <% @actor_fanlists.each do |actor_fanlist| %>
      <tr>
        <td><%= actor_fanlist.actor_id %></td>
        <td><%= actor_fanlist.user_id %></td>
        <td><%= link_to 'Show', actor_fanlist %></td>
        <td><%= link_to 'Edit', edit_actor_fanlist_path(actor_fanlist) %></td>
        <td><%= link_to 'Destroy', actor_fanlist, method: :delete, data: { confirm: 'Are you sure?' } %></td>
      </tr>
    <% end %>
  </tbody>
</table>

<br>

<%= link_to 'New Actor Fanlist', new_actor_fanlist_path %>
